## node-is-windows 0.2.0

=== debian/changelog ===
node-is-windows (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #842045)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 19:18:54 +0530
