=== debian/control ===
Source: node-is-windows
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-windows
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-windows.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-windows.git

Package: node-is-windows
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: True if the platform is windows
 Returns true if the platform is windows
 .
 Node.js is an event-based server-side JavaScript engine.
