## node-is-windows 1.0.1

=== debian/changelog ===
node-is-windows (1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards, change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 00:04:05 +0530
