=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-is-windows
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
@@ -8,7 +8,7 @@
  , dh-buildinfo
  , nodejs
  , mocha
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/jonschlinkert/is-windows
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-windows.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-windows.git
