## node-is-windows 1.0.2

=== debian/changelog ===
node-is-windows (1.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Apply multi-arch hints.
    + node-is-windows: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use dh-sequence-nodejs auto install
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jan 2021 18:25:37 +0530

node-is-windows (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 21 Aug 2018 10:25:49 +0200
