=== debian/control ===
Source: node-is-windows
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12), dh-sequence-nodejs, nodejs, mocha
Standards-Version: 4.5.1
Homepage: https://github.com/jonschlinkert/is-windows
Vcs-Git: https://salsa.debian.org/js-team/node-is-windows.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-windows

Package: node-is-windows
Architecture: all
Depends: ${misc:Depends}, nodejs
Multi-Arch: foreign
Description: True if the platform is windows
 Returns true if the platform is windows
 .
 Node.js is an event-based server-side JavaScript engine.
