=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	mocha
else
	@echo '*********************************************************'
	@echo 'Skip test suite'
	@echo '*********************************************************'
endif
