=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-windows-$1.tar.gz/ \
https://github.com/jonschlinkert/is-windows/releases .*/archive/v?([\d\.]+).tar.gz
