## node-is-windows 1.0.2+~cs1.0.0

=== debian/changelog ===
node-is-windows (1.0.2+~cs1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Sunday Nkwuda ]
  * embed @types/is-windows
  * New upstream version 1.0.2+~cs1.0.0
  * bump up debhelper compatibility level ( 12 => 13 )
  * rules do not require root
  * enable CI

  [ Yadd ]
  * Fix autopkgtest and really switch test to dh-sequence-nodejs
  * Remove dependency to nodejs
  * Mark mocha with <!nocheck>

 -- Yadd <yadd@debian.org>  Thu, 24 Jun 2021 13:52:39 +0200
