=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-windows-$1.tar.gz/ \
 https://github.com/jonschlinkert/is-windows/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-is-windows,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/is-windows https://registry.npmjs.org/@types/is-windows/-/is-windows-([\d\.]+)@ARCHIVE_EXT@ checksum
